.info-card-flex {
    justify-content: center;
}

.info-cards h2 {
    margin-bottom: 10px;
}

.info-card-item {
    margin-top: 22px;
}

.info-card {
    border-radius: 48px 24px 24px 24px;
    background: #FFF;
    box-shadow: 0px 0px 16px 0px rgba(12, 40, 55, 0.16);
    max-height: 280px;
    overflow: hidden;
}

.info-card__details {
    color: #0A0A0A;
    padding: 32px 23px;
}

.info-card__scrollbar {
    max-height: 182px;
    overflow: auto;
    margin-bottom: 10px;
    padding-right: 15px;
    @supports not (selector(::-webkit-scrollbar-thumb)) {
        scrollbar-color: var(--darybreak-blue) #DEE5EC;
        scrollbar-width: thin;
    }
}


.info-card__scrollbar:hover {
    @supports not (selector(::-webkit-scrollbar-thumb)) {
        scrollbar-color: var(--darybreak-blue) #DEE5EC;
    }
}

.info-card__scrollbar::-webkit-scrollbar {
    width: 5px;
}

.info-card__scrollbar::-webkit-scrollbar-track {
    border-radius: 8px;
    background-color: #DEE5EC;
}

.info-card__scrollbar::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: var(--darybreak-blue);
}

.info-card__details h4 {
    color: var(--dark);
    margin-bottom: 10px;
}

.info-card__details .btn-tertiary {
    color: var(--darybreak-blue);
}

@media (min-width: 768px) {
    
    .info-cards h2 {
        margin-bottom: 8px;
    }

    .info-card-item {
        margin-top: 32px;
    }

    .info-card {
        max-height: 333px;
        height: 100%;
    }

    .info-card__details {
        padding: 48px 20px;
    }

    .info-card__scrollbar {
        max-height: 205px;
        width: 100%;
        padding: 0 8px 0 0;
        @supports not (selector(::-webkit-scrollbar-thumb)) {
            scrollbar-color: var(--darybreak-blue) #DEE5EC;
            scrollbar-width: thin;
        }
    }

    .info-card__details .btn-tertiary {
        color: var(--darybreak-blue);
    }
}






/* gallery */

.gallery__flex__left__text {
    text-align: center;
}

.gallery__bottom-content {
    padding: 0 22px;
}

.gallery-slide-image {
    height: 216px;
    width: 100%;

    position: relative;
}

.gallery-slider .slick-slide {
    width: 279px;
    margin: 16px 10px;
    border-radius: 48px 24px 24px 24px;
    overflow: hidden;
    box-shadow: 0 0 16px rgba(12, 40, 55, 0.16);

}

.gallery-slider .slick-list {
    padding-left: 16px;
}

.gallery-slider .slick-slide>* {
    font-size: 0;
}

.gallery-slide-image .external {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    border-bottom: none;
    left: 0;
}

.gallery-slide-image .external:after {
    content: "\e911";
    font-family: 'toi-icons';
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    font-size: 36px;
    color: #fff;
    font-weight: normal;
    position: absolute;
    opacity: 0;
}


.gallery-slider {
    padding-bottom: 68px;
    margin: 0 -22px 0 -16px;
}

.gallery-slider .slick-slide:hover .external {
    background-color: rgba(12, 40, 55, 0.5);
}

.gallery-slider .slick-slide:hover .external:after {
    opacity: 1;
}

.gallery-slider .slick-slide:hover {
    box-shadow: 0 0 16px rgba(175, 219, 182, 1);
}

.gallery__bottom-content {
    margin-top: 30px;
}


@media(min-width: 768px) {
    .gallery-slider .slick-list {
        padding-left: 16px;
    }

    .gallery__flex {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .gallery__flex__left {
        width: 45%;
    }

    .gallery__flex__right {
        width: 55%;
    }

    .gallery__flex__left__text {
        text-align: left;
        margin-left: auto;
        padding-bottom: 80px;
        max-width: 300px;
    }

    .gallery-slider .slick-arrow {
        left: 0;
        margin: 0;
    }

    .gallery-slider .slick-prev {
        margin-left: 16px;
    }

    .gallery-slider .slick-next {
        margin-left: 97px;
    }

    .gallery-slider {
        padding-bottom: 81px;
        z-index: 1;
        margin: 0 -52px 0 -16px;
    }

    .gallery-slider:after {
        content: "";
        position: absolute;
        left: -14px;
        top: -3px;
        width: 186px;
        height: 186px;
        background: rgba(41, 80, 101, 0.5);
        z-index: -1;
        border-radius: 50%;
    }

    .gallery-slider:before {
        content: "";
        position: absolute;
        left: -49px;
        bottom: -3px;
        width: 255px;
        height: 255px;
        background: rgba(41, 80, 101, 0.25);
        z-index: -1;
        border-radius: 50%;
    }
}

@media(min-width: 1200px) {
    .gallery-slide-image {
        height: 308px;
    }

    .gallery-slider .slick-slide {
        width: 400px;
        margin: 16px 15px;
    }

    .gallery__flex__left__text {
        padding-bottom: 0;
        max-width: 365px;
    }

    .gallery__flex__left {
        width: 370px;
    }

    .gallery__flex__left__text h2 {
        margin: 0 0 25px 0;
    }

    .gallery__flex__right {
        width: calc(100% - 420px);
    }

    .gallery-slider {
        padding-bottom: 0;
        margin: -16px 0;
    }

    .gallery-slider .slick-arrow {
        bottom: 92px;
    }

    .gallery-slider .slick-prev {
        margin-left: -227px;
    }

    .gallery-slider .slick-next {
        margin-left: -146px;
    }

    .gallery-slider .slick-list {
        width: 2000px;
    }
}

.gallery__btns-slider-btns {
    display: flex;
    gap: 16px;
}

.gallery__btns-slider-btns-btn {
    position: relative;
}

.gallery__btns-slider-btns-btn.slick-prev {
    left: 0;
    margin-left: 0;
}

.gallery__btns-slider-btns-btn.slick-next {
    right: 0;
    margin-right: 0;
}




/* Reviews */
#wprev-slider-1 .wprev_preview_bradius_T8 {
	padding: 15px;
}

.wpproslider_t8_DIV_2_top {
	padding-bottom: 15px;
}

.wprev_preview_bradius_T8 {
    border-top-left-radius: 48px !important;
}

.wpproslider_t8_P_4 {
    max-height: 81px;
    overflow-y: auto;
	line-height: 1.5em !important;
}

.wpproslider_t8_P_4::-webkit-scrollbar {
    width: 5px;
}

.wpproslider_t8_P_4::-webkit-scrollbar-track {
    background-color: #DEE5EC;
    border-radius: 10px;
}

.wpproslider_t8_P_4::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--darybreak-blue);
}

.wpproslider_t11_DIV_3, .wpproslider_t8_DIV_3 {
    margin: 20px 15px 60px !important;
}

.wpproslider_t11_DIV_3_logo, .wpproslider_t8_DIV_3_logo {
    bottom: 40px !important;
    right: 35px !important;
}

.wpproslider_t8_SPAN_6 {
    display: none;
}

.t8displayname {
	position: absolute;
	bottom: 25px;
	left: 20px;
	font-family: Petrona;
}